Subject: New Reply Received - Regarding order delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 09:02:50 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Regarding order delivery  Ticket comment <div dir="ltr">Again, I would like to remind you that, Still I am waiting for my shipment.<div>Plz, expedite the process on a priority basis.</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 1, 2021 at 2:42 PM Mohd afzal &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">The address is correct. <div dir="auto">I given several request to courier and strange to their negligence.</div>
<div dir="auto">yes, I agreed with my one time contact with the courier and at that time I was not at the location and hence, given alternate time and day to deliver the parcel but till now not given any response.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 1 Jan, 2021, 1:41 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly please confirm 19212,Student Housing, Gate No 5, Near Ishara, Samba Bank ATM, Saudi Arabia is this your right address and +966509151904 is this your correct phone number so that our courier can reach you without any hassle.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>
<div dir="ltr">
<div><br></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px"><br></b></div>
<div><b style="font-size:12.8px">*******************************************</b></div>
<div><b style="font-size:12.8px">Mohd Afzal, PhD, MBA</b></div>
<div><span style="font-size:12.8px">Assistant Professor</span></div>
</div>
<div>Department of Chemistry</div>
<div>
<span style="font-size:12.8px">King Saud University</span><br>
</div>
<div>Kingdom of Saudi Arabia</div>
</div>
<div>
<span style="font-family:Arial,sans-serif;font-size:12.6667px">P.O. Box: 2455, Riyadh-11451</span><br>
</div>
<div>Mob- 0509151904</div>
<div>*******************************************</div>
<div><br></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1933011